# Command line: ripgrep

Date: 2021-11-07 20:56:49 +08:00Date modified: 2021-11-07 20:59:33 +08:00

A modern replacement for grep... that is written in Rust language... because why not make it faster?

# Flags

- `-i, --ignore-case` enables searches regardless of letter case (e.g., uppercase, lowercase).

- `-g, --glob [GLOB...]` searches for the file to be included in the search; you can prepend the glob with `!` to exclude it